baseURL: https://ariadne.space/
languageCode: en-us
title: Ariadne's Space
summaryLength: 50

permalinks:
  blog: /:year/:month/:day/:title/

markup:
  highlight:
    noClasses: false

module:
  imports:
    - path: "github.com/kaushalmodi/hugo-atom-feed"

outputFormats:
  newswire:
    mediaType: "text/plain"
    baseName: "newswire"
    isPlainText: true
    notAlternative: true

outputs:
  home:
    - HTML
    - RSS
    - ATOM
    - newswire
